function FileData_Pairs(x)
{
x.t("drive","deleting");
x.t("drive","delete");
x.t("drive","megaraid");
x.t("drive","want");
x.t("drive","follow");
x.t("drive","caution");
x.t("drive","note");
x.t("drive","warning");
x.t("deleting","virtual");
x.t("deleting","mistake");
x.t("installed","virtual");
x.t("user","data");
x.t("asked","twice");
x.t("icon","virtual");
x.t("delete","megaraid");
x.t("delete","sure");
x.t("delete","virtual");
x.t("delete","select");
x.t("back","user");
x.t("back","data");
x.t("megaraid","storage");
x.t("want","delete");
x.t("menu","creating");
x.t("sure","operating");
x.t("creating","storage");
x.t("virtual","drive");
x.t("virtual","disk");
x.t("virtual","drives");
x.t("avoid","deleting");
x.t("window","select");
x.t("window","menus");
x.t("confirm","want");
x.t("logical","tab");
x.t("disk","avoid");
x.t("space","delete");
x.t("select","virtual");
x.t("select","logical");
x.t("messages","appear");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","deleting");
x.t("twice","want");
x.t("follow","steps");
x.t("steps","back");
x.t("menus","megaraid");
x.t("operating","system");
x.t("appear","click");
x.t("click","icon");
x.t("click","confirm");
x.t("rearrange","storage");
x.t("configuration","using");
x.t("main","menu");
x.t("mistake","db15-000988-08-december");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("data","virtual");
x.t("caution","back");
x.t("note","asked");
x.t("storage","space");
x.t("storage","configuration");
x.t("storage","manager");
x.t("system","installed");
x.t("using","megaraid");
x.t("warning","messages");
x.t("tab","click");
x.t("drives","rearrange");
}
